<?php

session_start();
$usuario=$_SESSION['rut'];


$planilla_id = $_REQUEST['planilla_id'];
$a_correctiva= $_REQUEST['a_correctiva'];
$sincro = $_REQUEST['sincro'];

$sincro2='';
if($sincro=='N'){
	$sincro2='NE';
}else if($sincro=='NE'){
	$sincro2='NE';
}else if($sincro=='S'){
	$sincro2='E';
}else if($sincro=='E'){
	$sincro2='E';
}



include '../../conexion/conn.php';



	$sql = "UPDATE planilla_datos SET  
	a_correctiva=UPPER('$a_correctiva'),
	sincro='$sincro2'
	WHERE planilla_id='$planilla_id'";
	$result = @mysql_query($sql);
	if ($result){
		echo "Datos Grabados";
	} else {
		echo "Se Han Producido Errores";
	}

?>